/* ********************************* buscador */
/* ********************************* menu */
#page-header {
  height: 10px;
  display: inline;
  float: right;
  /* width: 70%;*/
  width: 100% !important;
  max-width: 1280px;
}
/* ********************************* menu */
.tb-megamenu .mega-nav > li,
.tb-megamenu .dropdown-menu .mega-nav > li {
  border: 0 !important;
  display: table;
  padding: 0;
  width: 100%;
}
.tb-megamenu .mega-nav,
.tb-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* ********************************* carousel news */
.carousel-top .tabs-right > .nav-tabs > li {
  width: 100%;
  padding: 0 0 0 17px !important;
  left: -18px !important;
}
.carousel-top .tabs-right > .nav-tabs > li > a {
  border-color: #fff #fff #fff #eee;
  border-width: 3px 3px 3px 0;
  border-style: solid solid solid none;
}
.carousel-top .tabs-right > .nav-tabs > li > a:hover {
  border-color: #e67002 #e67002 #e67002 #eee;
  border-width: 3px 3px 3px 0;
  border-style: solid solid solid none;
}
.carousel-top .tabs-right > .nav-tabs > li.active {
  background: none;
}
.carousel-top .tabs-right > .nav-tabs > li.active .field-type-news {
  color: black !important;
}
.carousel-top .tabs-right > .nav-tabs > li.active > a {
  border-color: #d6e3ef;
  border-width: 3px 3px 3px 0;
  border-style: solid solid solid none;
  left: 0;
  position: relative;
}
.carousel-top .tabs-right > .nav-tabs > li.active > a:hover {
  left: 0;
}
.carousel-top .tabs-right > .nav-tabs > li.open > a:before {
  display: none;
}
.carousel-top .vertical-tabs-panes h2.carousel-top-title {
  height: 46.2%;
}
.carousel-top .vertical-tabs-list li.vertical-tab-button .pane-node-title {
  height: 48px;
  overflow: hidden;
}
/* ********************************* carousel news : media */
.not-front .carousel-top .tabs-right > .nav-tabs > li {
  width: 100%;
  padding: 0 0 0 18px !important;
  left: 0 !important;
  background-position: 2px center;
}
.field-multimedia-gallery .file-video iframe {
  max-width: 100%;
}
.region-videos div.pane-multimedia-content .view-display-id-block_multimedia_video_carousel .owl-buttons div.owl-prev {
  background: url("../images/arrow_lf_slide_images.png") top right no-repeat;
}
.region-videos div.pane-multimedia-content .view-display-id-block_multimedia_video_carousel .owl-buttons div.owl-next {
  background: url("../images/arrow_rg_slide_images.png") top right no-repeat;
}
.submenu-image-home .views-row .node-title a {
  width: 200px !important;
}
.pane-openlayers .ol-popup-name {
  font-family: 'opensansbold';
}
.views-exposed-form .views-widget .form-type-select ul.dropdown li {
  list-style: none;
}
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus {
  color: #1268b8;
  background-color: #FFF;
}
/* Override default colours from tb-megamenu (upgrade module to rc2)*/
.tb-megamenu.style-blue {
  background-color: #FFF;
}
.tb-megamenu.style-blue .nav > li > a {
  border-right: 0px;
}
/* END - Override default colours from tb-megamenu */
/* ************************************************************************** cosponsoer */
.field-event-cosponsor {
  position: relative;
}
.field-event-cosponsor:after {
  content: "/";
}
.field-event-cosponsor:last-child:after {
  display: none;
}
/* ************************************************************************** ajustes bulletin + meteoworld */
.node-full.node-landing .pane-node-field-cloud-tags,
.node-full.node-landing .pane-node-field-type-theme {
  border-bottom: none;
}
/* ************************************************************************** footer : find out more (internal+external) */
ul.field-find-out-more li .paragraphs-item-find-out-more-external {
  margin-top: 20px;
}
/* ************************************************************************** fechas de una cifra centradas */
.pane-node-field-event-date.node-publish-date-icon .field-event-date span.date-display-single,
.node-publish-date-icon.pane-node-field-date-programme .field-date-programme span.date-display-single {
  width: 100%;
  text-align: center;
  padding: 0;
}
.node-publish-date-icon .field-publish-date {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
.node-publish-date-icon .field-publish-date .date-display-single {
  padding-left: 0;
  text-align: center;
  width: 100%;
}
/* ********************************* landing : member */
.view-members .views-exposed-widgets .form-item .form-type-bef-link {
  height: auto;
}
/* ********************************* p */
/* ********************************* titulares interiores */
/* ************************************************************************** members */
.node-full.node-member .pane-node-field-member-map {
  border: 1px solid #1268b8;
  margin: 22px 0 0;
}
.node-full.node-member .pane-node-field-permanent-representative,
.node-full.node-member .pane-node-field-country-profile-database {
  margin: 0 0 50px;
}
.node-full.node-member .pane-node-field-hydrological-adviser {
  margin: 0 80px 40px 0;
}
.node-full.node-member .pane-node-field-composition-wmo {
  margin: 0 0 62px;
}
.node-full.node-member .field-permanent-representative,
.node-full.node-member .field-hydrological-adviser,
.node-full.node-member .field-national-services,
.node-full.node-member .field-country-profile-database,
.node-full.node-member .field-composition-wmo,
.node-full.node-member .field-local-weather-services {
  font-size: 17px;
}
.node-full.node-member .field-permanent-representative a,
.node-full.node-member .field-hydrological-adviser a,
.node-full.node-member .field-national-services a,
.node-full.node-member .field-country-profile-database a,
.node-full.node-member .field-composition-wmo a,
.node-full.node-member .field-local-weather-services a {
  position: relative;
}
.node-full.node-member .field-permanent-representative a:after,
.node-full.node-member .field-hydrological-adviser a:after,
.node-full.node-member .field-national-services a:after,
.node-full.node-member .field-country-profile-database a:after,
.node-full.node-member .field-composition-wmo a:after,
.node-full.node-member .field-local-weather-services a:after {
  content: "";
  background: transparent url("../images/ico_link_members.png") no-repeat center top;
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: -2px;
  right: -30px;
}
/* ************************************************************************** carousel : programme */
.paragraphs-item-programms-carousel .owl-item {
  border-right: 1px dashed #bbb;
}
.paragraphs-item-programms-carousel .owl-item .node-carousel-programmes {
  margin: 0 20px;
  padding: 0 10px;
}
.paragraphs-item-programms-carousel .pane-node-title .pane-content {
  overflow-wrap: break-word;
}
.paragraphs-item-programms-carousel .pane-node-title .pane-content a {
  font-size: 40px;
  font-family: "OpenSansSemiBold";
  line-height: 1;
}
.paragraphs-item-programms-carousel .pane-node-title .pane-content a:hover {
  color: #1268B8;
}
/* ************************************************************************** landing bulettin */
.feature-article .views-row-first .panels-flexible-row-last {
  background: none;
}
/* ************************************************************************** comment filter meteoworld */
.views-exposed-form #edit-tid-type-meteoworld-wrapper .prettyfied-select-box {
  min-width: 150px;
}
/* ************************************************************************** featured media */
.node-full.node-advanced-page .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-article-bulletin .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-article-meteoworld .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-event .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-news .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-people .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-programme .panel-section-featured-media .field-featured-media .file .content,
.node-full.node-project .panel-section-featured-media .field-featured-media .file .content {
  height: auto;
  text-align: center;
  width: auto;
  vertical-align: top;
  padding: 5px 10px 0 0;
}
.node-full.node-advanced-page .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-article-bulletin .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-article-meteoworld .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-event .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-news .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-people .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-programme .panel-section-featured-media .field-featured-media .file .content img,
.node-full.node-project .panel-section-featured-media .field-featured-media .file .content img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
}
.node-full.node-publication .panel-section-featured-media .field-featured-media .file .content {
  height: auto;
  text-align: center;
  width: 365px;
  vertical-align: top;
  padding: 5px 0 0;
}
.node-full.node-publication .panel-section-featured-media .field-featured-media .file .content img {
  max-width: 100%;
  max-height: 100%;
}
.node-search-result.node-programme .region-search-result-featured-media .field-featured-media img,
.node-search-result.node-project .region-search-result-featured-media .field-featured-media img,
.node-search-result.node-article-meteoworld .region-search-result-featured-media .field-featured-media img,
.node-search-result.node-article-bulletin .region-search-result-featured-media .field-featured-media img,
.node-search-result.node-news .region-search-result-featured-media .field-featured-media img,
.node-search-result.node-event .region-search-result-featured-media .field-featured-media img {
  height: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
}
/* ************************************************************************** popup message */
#sliding-popup .popup-content {
  display: inline-block;
  text-align: center;
  width: 90%;
  max-width: 100%;
  position: relative;
}
#sliding-popup .popup-content #popup-buttons {
  position: absolute;
  right: -5%;
  top: 0;
}
#sliding-popup .popup-content #popup-buttons button.find-more-button {
  display: none;
}
#sliding-popup .popup-content #popup-buttons button.agree-button {
  background: transparent url("../images/close_white.png") no-repeat right top;
  filter: none;
  width: 25px;
  height: 25px;
  border: 0;
  text-indent: -999999px;
  box-shadow: 0 0 0;
}
#sliding-popup .popup-content #popup-text {
  margin: 15px auto;
  float: none;
  font-size: 16px;
  display: inline-block;
  max-width: 100%;
}
#sliding-popup .popup-content #popup-text p {
  font-size: 16px;
  font-weight: normal;
}
#sliding-popup .popup-content a {
  color: #FFF;
  text-decoration: underline;
}
/* ************************************************************************** members news related */
.pane-node-field-members-news-related .pane-content .field-label {
  font-family: "OpenSansSemiBold";
  font-size: 16px;
  font-weight: bold;
}
.pane-node-field-members-news-related .pane-content .field-members-news-related {
  position: relative;
}
.pane-node-field-members-news-related .pane-content .field-members-news-related a {
  border-bottom: 1px solid #1268b8;
  margin: 0 10px 0 0;
}
.pane-node-field-members-news-related .pane-content .field-members-news-related:before {
  content: ",";
  position: absolute;
  right: 4px;
}
.pane-node-field-members-news-related .pane-content .field-members-news-related:last-child:before {
  display: none;
}
.pane-member-news-related-panel-pane-1 h2.pane-title {
  border-top: 1px solid #00386c;
  font-size: 16px;
  padding-bottom: 5px;
  padding-top: 20px;
  text-align: center;
}
.pane-members-lists-projects-per-member + .panel-separator + .pane-member-news-related-panel-pane-1 h2.pane-title {
  border: 0;
  padding-bottom: 10px;
  padding-top: 6px;
}
/* ************************************************************************** unified font sizes */
.paragraphs-item-accordion-simple .field-paragraph-body,
.paragraphs-item-one-column .field-paragraph-body,
.paragraphs-item-one-column-accordion .field-paragraph-body,
.paragraphs-item-one-column-vtab .field-paragraph-body,
.paragraphs-item-one-content-people .field-paragraph-body,
.paragraphs-item-page-htab-container .field-paragraph-body,
.paragraphs-item-page-htab-content .field-paragraph-body,
.paragraphs-item-one-column-accordion .field-paragraph-body,
.paragraphs-item-one-content-people .field-paragraph-body,
.paragraphs-item-one-column .field-paragraph-body,
.paragraphs-item-two-column .field-paragraph-body,
.paragraphs-item-programms-carousel .field-paragraph-body,
.paragraphs-item-related-publications .field-paragraph-body,
.paragraphs-item-two-column .field-paragraph-body,
.paragraphs-item-accordion-simple .field-paragraph-body-one,
.paragraphs-item-one-column .field-paragraph-body-one,
.paragraphs-item-one-column-accordion .field-paragraph-body-one,
.paragraphs-item-one-column-vtab .field-paragraph-body-one,
.paragraphs-item-one-content-people .field-paragraph-body-one,
.paragraphs-item-page-htab-container .field-paragraph-body-one,
.paragraphs-item-page-htab-content .field-paragraph-body-one,
.paragraphs-item-one-column-accordion .field-paragraph-body-one,
.paragraphs-item-one-content-people .field-paragraph-body-one,
.paragraphs-item-one-column .field-paragraph-body-one,
.paragraphs-item-two-column .field-paragraph-body-one,
.paragraphs-item-programms-carousel .field-paragraph-body-one,
.paragraphs-item-related-publications .field-paragraph-body-one,
.paragraphs-item-two-column .field-paragraph-body-one,
.paragraphs-item-accordion-simple .field-paragraph-body-two,
.paragraphs-item-one-column .field-paragraph-body-two,
.paragraphs-item-one-column-accordion .field-paragraph-body-two,
.paragraphs-item-one-column-vtab .field-paragraph-body-two,
.paragraphs-item-one-content-people .field-paragraph-body-two,
.paragraphs-item-page-htab-container .field-paragraph-body-two,
.paragraphs-item-page-htab-content .field-paragraph-body-two,
.paragraphs-item-one-column-accordion .field-paragraph-body-two,
.paragraphs-item-one-content-people .field-paragraph-body-two,
.paragraphs-item-one-column .field-paragraph-body-two,
.paragraphs-item-two-column .field-paragraph-body-two,
.paragraphs-item-programms-carousel .field-paragraph-body-two,
.paragraphs-item-related-publications .field-paragraph-body-two,
.paragraphs-item-two-column .field-paragraph-body-two {
  font-size: 16px;
  line-height: 1.5;
  color: #444;
}
.paragraphs-item-accordion-simple h3,
.paragraphs-item-one-column h3,
.paragraphs-item-one-column-accordion h3,
.paragraphs-item-one-column-vtab h3,
.paragraphs-item-one-content-people h3,
.paragraphs-item-page-htab-container h3,
.paragraphs-item-page-htab-content h3,
.paragraphs-item-one-column-accordion h3,
.paragraphs-item-one-content-people h3,
.paragraphs-item-one-column h3,
.paragraphs-item-two-column h3,
.paragraphs-item-programms-carousel h3,
.paragraphs-item-related-publications h3,
.paragraphs-item-two-column h3 {
  font-size: 20px;
  line-height: 1.2;
  font-family: 'OpenSansBold';
  color: #666;
}
fieldset.horizontal-tabs-pane .panel-body > .field-paragraph-body {
  font-size: 16px;
  line-height: 1.5;
  color: #444;
}
.paragraphs-item-page-htab-container h3,
.paragraphs-item-page-htab-content h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #444444;
  font-size: 24px;
}
.paragraphs-item-programms-carousel .pane-node-title .pane-content a {
  font-size: 28px;
  line-height: 1.2;
  color: #666666;
}
.paragraphs-item-programms-carousel .node-body {
  color: #444;
}
.section-related-publications .paragraphs-items-full h3 {
  margin-left: 20px;
  background: white;
  margin: 0;
  padding: 10px 20px;
}
.section-related-publications .paragraphs-items-full h3,
.entity-paragraphs-item.paragraphs-item-two-column h3,
div.paragraphs-item-image-gallery .field-paragraph-title,
div.paragraphs-item-video-gallery .field-paragraph-title,
div.paragraphs-item-find-out-more h3,
.section-find-out-more h3,
.node-one-content-people.node-advanced-page div.pane-node-title div.pane-content,
.paragraphs-item-one-content-people .node-title,
.paragraphs-item-three-contents-people .node-title,
.node-type-advanced-page .node-three-contents-people .node-title .pane-content,
.node-type-project .node-three-contents-people .node-title .pane-content {
  font-size: 20px;
  line-height: 1.2;
  font-family: 'OpenSansSemiBold';
  color: #666;
}
.paragraphs-item-one-content-people .pane-node-body .field-body {
  color: #444;
}
.paragraphs-item-one-column-accordion .field-paragraph-body {
  padding: 10px;
  line-height: 1.5;
  color: #444;
}
.paragraphs-item-three-contents-people .node-title a {
  color: #428bca;
}
.paragraphs-item-three-contents-people .node-title a:hover {
  color: #1268B8;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #1268B8;
}
.horizontal-tabs ul.horizontal-tabs-list .selected strong {
  color: #1268B8;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  color: #1268B8 !important;
}
.field-related-publications .pane-node-body .field-body {
  color: #444;
}
.pane-events-home-events-site-landing .pane-node-title h2,
.pane-events-home-events-site-landing .pane-node-title a,
.pane-events-home-events-landing-interest .pane-node-title h2,
.pane-events-home-events-landing-interest .pane-node-title a {
  font-size: 20px;
  line-height: 1.5;
  color: #0a96d9;
}
.pane-events-home-events-site-landing .pane-node-title h2:hover,
.pane-events-home-events-site-landing .pane-node-title a:hover,
.pane-events-home-events-landing-interest .pane-node-title h2:hover,
.pane-events-home-events-landing-interest .pane-node-title a:hover {
  color: #333333;
}
.section-additional-information .wmo-additional-information .field-additional-information .pane-node-title h2 {
  font-size: 20px;
  line-height: 1.5;
  font-family: 'OpenSansBold';
  color: #428bca !important;
}
.pane-node-field-cloud-tags .field-cloud-tags a,
.node-programme .pane-node-field-cloud-tags .field-cloud-tags a {
  color: #0a96d9;
}
.pane-node-field-cloud-tags .field-cloud-tags a:hover,
.node-programme .pane-node-field-cloud-tags .field-cloud-tags a:hover {
  color: #333333;
}
.field-paragraph-body .field-paragraph-read-more a {
  border-bottom: 0;
}
.panel-flexible .panel-separator {
  margin: 0 0 0.5em 0;
}
.panel-section-featured-content .panel-separator {
  margin: 0 0 0.8em 0;
}
.inline {
  display: inline;
}
/* resolved jira https://steps.everis.com/jiraproy/browse/WMOCMSMIGR-264 */
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content {
  position: relative;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_bg_image {
  overflow: hidden;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_bg_image img {
  width: 100%;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_text .field-header-text > p {
  width: 100%;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_text .field-header-text > div {
  position: relative;
  top: -450px;
  padding: 10px;
  width: auto;
  font-family: 'OpenSansSemiBold';
  font-size: 16px;
  color: #fff;
  margin-right: 35%;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_text .field-header-text .rtecenter {
  position: relative;
  top: -450px;
  font-family: 'OpenSansSemiBold';
  font-size: 16px;
  color: #fff;
  margin: 0 25%;
  padding: 10px 10px 10px 50px;
  width: auto;
}
.section-rowtop-home .pane-node-field-header-media .paragraphs-items-field-header-media .field-header-media .paragraphs-item-header-video .content .header_text .field-header-text .rteright {
  position: relative;
  font-family: 'OpenSansSemiBold';
  font-size: 16px;
  width: auto;
  margin-left: 35%;
  margin-right: 0;
  top: -450px;
  color: #fff;
  padding: 10px 50px 10px 10px;
}

/*WEBSITEMIG-404*/
.front-image-25,
.front-image-33,
.front-image-50,
.front-image-66,
.front-image-75,
.front-image-100{
  margin: 0 auto;
}

.front-image-25 {
  width: 25% !important;;
}

.front-image-33 {
  width: 33% !important;;
}

.front-image-50 {
  width: 50% !important;
}

.front-image-66 {
  width: 66% !important;;
}

.front-image-75 {
  width: 75% !important;;
}

.front-image-100 {
  width: 100% !important;;
}

.text-front-25 div > h2 {
  top: -110px !important;
}

.text-front-33 div > h2 {
  top: -130px !important;
}

.text-front-50 div > h2 {
  top: -180px !important;
}

.text-front-66 div > h2 {
  top: -235px !important;
}

.text-front-75 div > h2 {
  top: -270px !important;
}

.text-front-100 div > h2 {
  top: -350px !important;
}


